ul.paging{margin:10px
0;padding:0;list-style:none;text-align:center;white-space:nowrap}ul.paging
li{margin:0;padding:0;list-style:none;display:inline}ul.paging li.paging-nrs
a{color:#000;background-color:#eee;text-align:center;padding:6px
10px;text-decoration:none}ul.paging li.paging-back{margin-right:5px}ul.paging li.paging-next a,
ul.paging li.paging-back
a{}ul.paging li.paging-back,
ul.paging li.paging-next,
ul.paging li.paging-nrs{font-size:12px}ul.paging li a:hover,
ul.paging li
a.current{background-color:#151976;color:#fff}